GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-AVI-323 : Vulnérabilité dans le noyau Linux de SUSE (28 avril 2021)

CERTFR-2021-AVI-323 : Vulnérabilité dans le noyau Linux de SUSE (28 avril 2021)

mercredi 28 avril 2021

Une vulnérabilité a été découverte dans le noyau Linux de SUSE. Elle permet à un attaquant de provoquer un déni de service.


Voir en ligne : CERT / CERTFR-2021-AVI-323 : Vulnérabilité dans le noyau Linux de SUSE (28 avril 2021)

Du même site